[TaskList]
AppKeyRoot=SOFTWARE\JoinCheer\Report2015B
DefaultTaskPath=C:\RepTasks2015
Count=2

Item_0=2015年度部门决算报表
Item_0_Src=2015年度部门决算报表.jio
Item_0_Dst=2015年度部门决算报表

Item_1=2015年度部门决算量化评价方案（试行）
Item_1_Src=2015年度部门决算量化评价方案（试行）.jio
Item_1_Dst=2015年度部门决算量化评价方案（试行）